RubyGems Navigation menu

rypple 0.0.6

A gem providing a Dropbox syncing interface for jekyll, along with a cgi file to update jekyll.

Gemfile
          gem 'rypple', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install rypple -v 0.0.6
  
  
  
  
  
  
  

Authors:

  • Jason Ziglar

Owners:

Total downloads 6,321

For this version 913

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.7 - March 1, 2012 (11 KB)
  2. 0.0.6 - March 1, 2012 (11 KB)
  3. 0.0.5 - March 1, 2012 (10.5 KB)
  4. 0.0.4 - March 1, 2012 (10.5 KB)
  5. 0.0.3 - February 28, 2012 (9 KB)
Show all versions (7 total)

Runtime Dependencies: